--- old/usr/src/uts/sun4u/sys/fctest.h	Sat Jun 15 05:52:22 2019
+++ /dev/null	Sat Jun 15 05:31:00 2019
@@ -1,72 +0,0 @@
-/*
- * CDDL HEADER START
- *
- * The contents of this file are subject to the terms of the
- * Common Development and Distribution License, Version 1.0 only
- * (the "License").  You may not use this file except in compliance
- * with the License.
- *
- * You can obtain a copy of the license at usr/src/OPENSOLARIS.LICENSE
- * or http://www.opensolaris.org/os/licensing.
- * See the License for the specific language governing permissions
- * and limitations under the License.
- *
- * When distributing Covered Code, include this CDDL HEADER in each
- * file and include the License file at usr/src/OPENSOLARIS.LICENSE.
- * If applicable, add the following below this CDDL HEADER, with the
- * fields enclosed by brackets "[]" replaced with your own identifying
- * information: Portions Copyright [yyyy] [name of copyright owner]
- *
- * CDDL HEADER END
- */
-/*
- * Copyright (c) 2000 by Sun Microsystems, Inc.
- * All rights reserved.
- */
-
-#ifndef	_SYS_FCTEST_H
-#define	_SYS_FCTEST_H
-
-#pragma ident	"%Z%%M%	%I%	%E% SMI"
-
-#ifdef	__cplusplus
-extern "C" {
-#endif
-
-/*
- * /dev/fctest ioctls ... this is not part of the efcode project.
- * This is a prototype test driver, used to drive the prototype
- * only, and is not needed with hot-plug hardware and real hot-plug
- * capable code.
- */
-
-#define	FCTIOC			(0xfd<<8)
-
-/*
- * FCT_SET_DEBUG_LVL: 'arg' is an intptr_t.
- * Set fcode_debug to the value in intptr_t 'arg'.
- */
-#define	FCT_SET_DEBUG_LVL	(FCTIOC | 1)
-
-/*
- * FCT_SET_DEVICE: 'arg' is a pointer to a string.  The string
- * is taken as the pathname of the device to be configured.
- * The driver attempts to locate the device in the device tree,
- * and uses the parent of the device as the attachment point.
- * The device has to exist in the firmware's device tree.
- */
-#define	FCT_SET_DEVICE		(FCTIOC | 2)
-
-/*
- * FCT_UNCONFIGURE: 'arg' is ignored. Unconfigures the device
- * given in the FCT_SET_DEVICE ioctl.
- */
-#define	FCT_UNCONFIGURE		(FCTIOC | 3)
-#define	FCT_CONFIGURE		(FCTIOC | 4)
-
-
-#ifdef	__cplusplus
-}
-#endif
-
-#endif	/* _SYS_FCTEST_H */
--- old/usr/src/uts/sun4u/sys/gptwo_pci.h	Sat Jun 15 05:52:22 2019
+++ /dev/null	Sat Jun 15 05:31:00 2019
@@ -1,51 +0,0 @@
-/*
- * CDDL HEADER START
- *
- * The contents of this file are subject to the terms of the
- * Common Development and Distribution License (the "License").
- * You may not use this file except in compliance with the License.
- *
- * You can obtain a copy of the license at usr/src/OPENSOLARIS.LICENSE
- * or http://www.opensolaris.org/os/licensing.
- * See the License for the specific language governing permissions
- * and limitations under the License.
- *
- * When distributing Covered Code, include this CDDL HEADER in each
- * file and include the License file at usr/src/OPENSOLARIS.LICENSE.
- * If applicable, add the following below this CDDL HEADER, with the
- * fields enclosed by brackets "[]" replaced with your own identifying
- * information: Portions Copyright [yyyy] [name of copyright owner]
- *
- * CDDL HEADER END
- */
-
-/*
- * Copyright 2000 Sun Microsystems, Inc.  All rights reserved.
- * Use is subject to license terms.
- */
-
-#ifndef	_SYS_GPTWO_PCI_H
-#define	_SYS_GPTWO_PCI_H
-
-#pragma ident	"%Z%%M%	%I%	%E% SMI"
-
-/*
- * Header file for the PCI/Schizo component to the
- * Safari Configurator (gptwo_cpu).
- */
-
-#ifdef	__cplusplus
-extern "C" {
-#endif
-
-#include <sys/safari_pcd.h>
-
-gptwocfg_ops_cookie_t gptwocfg_alloc_pci_ops(int, int);
-gptwo_new_nodes_t *gptwo_configure_pci(dev_info_t *, spcd_t *, uint_t);
-dev_info_t *gptwo_unconfigure_pci(dev_info_t *);
-
-#ifdef	__cplusplus
-}
-#endif
-
-#endif	/* _SYS_GPTWO_PCI_H */
--- old/usr/src/uts/sun4u/sys/i2c/clients/hpc3130_impl.h	Sat Jun 15 05:52:22 2019
+++ /dev/null	Sat Jun 15 05:31:00 2019
@@ -1,63 +0,0 @@
-/*
- * CDDL HEADER START
- *
- * The contents of this file are subject to the terms of the
- * Common Development and Distribution License, Version 1.0 only
- * (the "License").  You may not use this file except in compliance
- * with the License.
- *
- * You can obtain a copy of the license at usr/src/OPENSOLARIS.LICENSE
- * or http://www.opensolaris.org/os/licensing.
- * See the License for the specific language governing permissions
- * and limitations under the License.
- *
- * When distributing Covered Code, include this CDDL HEADER in each
- * file and include the License file at usr/src/OPENSOLARIS.LICENSE.
- * If applicable, add the following below this CDDL HEADER, with the
- * fields enclosed by brackets "[]" replaced with your own identifying
- * information: Portions Copyright [yyyy] [name of copyright owner]
- *
- * CDDL HEADER END
- */
-/*
- * Copyright (c) 2000 by Sun Microsystems, Inc.
- * All rights reserved.
- */
-
-#ifndef	_HPC3130_IMPL_H
-#define	_HPC3130_IMPL_H
-
-#pragma ident	"%Z%%M%	%I%	%E% SMI"
-
-#ifdef	__cplusplus
-extern "C" {
-#endif
-
-#include <sys/i2c/clients/i2c_client.h>
-
-struct hpc3130_unit {
-	kmutex_t		hpc3130_mutex;
-	uint8_t			hpc3130_flags;
-	int			hpc3130_oflag;
-	i2c_client_hdl_t	hpc3130_hdl;
-	char			hpc3130_name[24];
-};
-
-#ifdef DEBUG
-
-static int hpc3130debug = 0;
-#define	D1CMN_ERR(ARGS) if (hpc3130debug & 0x1) cmn_err ARGS;
-#define	D2CMN_ERR(ARGS) if (hpc3130debug & 0x2) cmn_err ARGS;
-
-#else
-
-#define	D1CMN_ERR(ARGS)
-#define	D2CMN_ERR(ARGS)
-
-#endif
-
-#ifdef	__cplusplus
-}
-#endif
-
-#endif	/* _HPC3130_IMPL_H */
